Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Server 8.1 API Reference

## weblogic.management
Class InvalidAttributeValuesException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--javax.management.JMException
                        |
                        +--javax.management.OperationsException
                              |
                              +--javax.management.InvalidAttributeValueException
                                    |
                                    +--weblogic.management.InvalidAttributeValuesException

public class InvalidAttributeValuesException
extends javax.management.InvalidAttributeValueException

The values specified are not valid. This exception contains a list of each InvalidAttributeException that occurred while attempt to validate a list of attributes

Author:
  Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
See Also:
  Serialized Form

Constructor Summary
`InvalidAttributeValuesException(javax.management.InvalidAttributeValueException[] list)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidAttributeValuesException

    public InvalidAttributeValuesException(javax.management.InvalidAttributeValueException[] list)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs81
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD